/*================================>> H <<========================================*/
h2,h3,h4,h5{ font-weight:normal;}
h3{font-size: 18px; line-height: 22px; color:#1d1d1e;letter-spacing:-1px;margin-bottom:16px;}

.marg-bottom18 {margin-bottom: 18px;}
.errortext {
    color: red;
}
/* The container_checkbox */
.container_checkbox {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 6px;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container_checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmarkbox {
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container_checkbox:hover input ~ .checkmarkbox {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container_checkbox input:checked ~ .checkmarkbox {
  background-color: #2196F3;
}

/* Create the checkbox/indicator (hidden when not checked) */
.checkmarkbox:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkbox when checked */
.container_checkbox input:checked ~ .checkmarkbox:after {
  display: block;
}

/* Style the checkbox/indicator */
.container_checkbox .checkmarkbox:after {
  left: 4px;
  top: 2px;
  width: 4px;
  height: 5px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.reduceheight {
  min-height: 26px !important;
}
.outer {
    overflow: hidden;
  position: relative;
}
#contact-form .lastname {
    position: absolute;
  height: 40px;
  width: 40px;
  right: -50px;
  top: 50px;
    
}
.btn {
	background: #ffffff;
	border:1px solid #d0d0d0;
	-webkit-border-radius: 1px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	display: inline-block;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	vertical-align: middle;
	transition: all 0.4s ease;
	margin-top: 6px;
	padding: 11px 33px 12px;
	color: #313131;
}
.btn:hover {
    cursor: pointer;
    border-color: #da3a16;
    color: #fff;
}
#contact-form.buttons2.tleft {
    text-align: left;
}